-S 1  -X RUN  -Q 0 -L 2   86 250
-S 1  -X RUN  -Q 0 -L 2   78 400
-S 1  -X RUN  -Q 0 -L 2   65 250
-S 0  -X RUN  -Q 1 -L 2   57 175
-S 0  -X RUN  -Q 1 -L 2   57 400
-S 0  -X RUN  -Q 1 -L 2   53 250
-S 3  -X RUN  -Q 2 -L 1   46 400
-S 3  -X RUN  -Q 2 -L 1   42 150
-S 3  -X RUN  -Q 2 -L 1   40 125
-S 2  -X RUN  -Q 3 -L 1   39 200
-S 2  -X RUN  -Q 3 -L 1   33 200
-S 2  -X RUN  -Q 3 -L 1   27 125
-S 4  22 175
-S 4  21 125
-S 4  18 200
-S 4  15 100
-S 4  12 125
-S 4  10 100
